<?php

namespace ThurData\Servers\KerioEmail\Core\Configuration\Addon\Update;

use ThurData\Servers\KerioEmail\Core\Configuration\Addon\AbstractBefore;

/**
 * runs after module update actions
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Before extends AbstractBefore
{

    /**
     * @return array
     */
    public function execute($version)
    {
        return [];
    }
}
